Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1957

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1957
Last Modified 07 Mar 2011 10:08:18
Published 25 Apr 2008 03:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1957

Summary

SQL injection vulnerability in news.php in Tr Script News 2.1 allows remote attackers to execute arbitrary SQL commands via the nb parameter in voir mode.

Vulnerable Systems

Application

  • Easyscripts Tr Script News 2.1


References

VUPEN - ADV-2008-1319

BID - 28876

MILW0RM - 5483

SECUNIA - 29814

XF - trscriptnews-news-sql-injection(41946)


Last Updated: 27 May 2016 10:47:42